import 'package:get/get.dart';

import '../controllers/create_transaction_pin_otp_controller.dart';

class CreateTransactionPinOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<CreateTransactionPinOtpController>(
      () => CreateTransactionPinOtpController(),
    );
  }
}
